<?php

require_once '../MysqlConsulta.php';
require_once '../../script_php/ConexaoSQL.php';
require_once '../../script_php/conexao.php';
require_once '../Sqlserver.php';

$sql = new Sqlserver;
$mysql = new MysqlConsulta;

$produtos = $_POST['produto'];
$numeropedido = $_POST['numeropedido'];
$observacao = $_POST['observacao'];

foreach($produtos as $key => $produto) {

    $codMercadoria = (int) $produto;
    $sql->alterarPedido($produto,$numeropedido,$key);
}

$sql->alterarObservacaoPedido($numeropedido, $observacao);

//atualizar valor do pedido no remoto
$valorPedido = $sql->PrecoPedido($numeropedido);

foreach ($valorPedido as $valor) {

    $mysql->atualizarValorPedido($conexao, $numeropedido, $valor[0]);

}
header ("location:../../pedidos.php");



